### Function

# Phosh AnimationValueCallback

since: 0

#### Declaration

    void
    (* PhoshAnimationValueCallback) (
      double value,
      gpointer user_data
    )

#### Description

No description available.

Available since: 0

#### Parameters

`value`

  Type: `double`

  No description available.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.